Jump to content
  • 0
Sign in to follow this  
Guest Максим Андреевич

Ошибка "This Adobe Muse site file requires a newer version of Adobe muse"

Question

Guest Максим Андреевич   
Guest Максим Андреевич

Такая проблема, при открывании проекта любимый Muse выдает - This Adobe Muse site file requires a newer version of Adobe muse. Please update to the last version.. У кого нибудь была такая же проблема?

Share this post


Link to post

3 answers to this question

Recommended Posts

  • 0
Guest Гость   
Guest Гость

Таже история очень хотелось бы узнать как исправить

Share this post


Link to post

Новая статья

Как бесплатно получить специализированный хостинг для Adobe Muse сайта. Читайте новую инструкцию по этой ссылке.
Sign in to follow this  

×
×
  • Create New...